/*
	Slideshow
*/

#slides { z-index:100; position:relative; /*background:url(../images/slider_bg.png) 0 0 no-repeat;*/ background:#faf9f5; box-shadow: 0 0 10px rgba(0,0,0,.5); -moz-box-shadow: 0 0 10px rgba(0,0,0,.5); -o-box-shadow: 0 0 10px rgba(0,0,0,.5); -webkit-box-shadow: 0 0 10px rgba(0,0,0,.5); border-radius:5px; -moz-border-radius:5px; -o-border-radius:5px; -webkit-border-radius:5px; margin-top:20px; height:350px;}
/*
	Slides container
	Important:
	Set the width of your slides container
	Set to display none, prevents content flash
*/

.slides_container { overflow:hidden; position:relative; display:none; width:100%; margin:0 auto;  padding: 5px 0;}
/*
	Each slide
	Important:
	Set the width of your slides
	If height not specified height will be set by the slide content
	Set to display block
*/
#slides .slides_control img{max-width:100%;}
.slides_container a { width:980px; height:322px; display:block; }
.slides_container a img { display:block; }
/*
	Next/prev buttons
*/

#slides .next, #slides .prev { position:absolute; width:46px; height:48px; display:block; z-index:101; background: url(../images/pre-next.png) 0 0 no-repeat; text-decoration:none;}
#slides .prev {top:145px; left:-14px;}
#slides .next { top:145px; right:-14px;background-position:-114px 0;}
#slides .prev:hover{background-position:0 -90px;}
#slides .next:hover{background-position:-114px -90px;}

/*
	Pagination
*/

.pagination { margin:-52px 0 0; position: absolute; left:50%;}
.pagination li { float:left; margin:0 2px; list-style:none; }
.pagination li a { display:block; width:18px; height:0; padding-top:16px; background-image:url(../images/pre-next.png); background-position:-84px -164px; float:left; overflow:hidden; text-decoration:none;}
.pagination li.current a { background-position:-62px -164px; }
